@charset "UTF-8";
@media only screen and (min-width:1400px) {
.img-board { display:block;}
.img-board-tab ,  .img-board-sp { display:none;}
/*--Top-doctor Style--*/
.top-doctor-ttl { display:none;}
.doctor-img h3 { display:none;}
.doctor-img .doctor-position { display:none;}
/*--Top-treatment-time Style--*/
#top-treatment-time table.sp-table { display:none;}
}
@media screen and (min-width:1200px) and ( max-width:1399px) {
/*--Header Style--*/
#header #gnav li { margin-right:20px;}
.img-board { display:none;}
.img-board-tab { display:block; position:absolute; left:0; top:-45px;}
/*--Top-doctor Style--*/
.top-doctor-ttl { display:none;}
.doctor-img h3 { display:none;}
.doctor-img .doctor-position { display:none;}
/*--Top-treatment-time Style--*/
#top-treatment-time table.sp-table { display:none;}
}
@media only screen and ( max-width:1199px) {
/*--Header Style--*/
#header #header-logo {width:166px; position:absolute; top:0; left:5px !important;}
#header #gnav { width:55%; }
#header #gnav li { float:left; margin-bottom:15px;}
/*--Main-Visual Style--*/
.main-visual-txt {top:150px;}
.main-visual-txt h2 { margin-bottom:20px; }
.main-visual-txt p { line-height:2;}
.top-blog-link { position:relative; bottom:0; max-width:inherit; width: 100%; border-radius: 10px; margin-bottom: 35px; box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.top-blog-link-ttl { padding:10px 0;background-size:35px ,80px;}
.top-blog-link-ttl h2 {letter-spacing:.5em; text-align: center; font-size: 27px; margin-right: -.5em;}
.top-blog-link-ttl figure  { text-align: center; }
.top-blog-link a {padding: 13px 0;}
.top-blog-link a h2 {color:#f58893;}
.swiper-container { margin-bottom: 15px!important; }
/*--Top-concept Style--*/
#top-concept .container { width:100%; margin:0 auto 50px auto;}
.top-concept-txt { max-width:570px; width:100%;float:none; margin:0 auto 30px auto;}
.top-concept-img { width:573px; float:none; margin:0 auto;}
.top-concept-txt .top-concept-txt-ttl h2 { padding-left:0;}
/*--Top-target Style--*/
#top-target { background-color:#F7F7F7;height:500px; position:relative; padding:70px 0; box-sizing:border-box;}
.img-board { display:none;}
.img-board-tab { display:none;}
.img-board-sp { display:block;position:absolute; left:0; top:-45px;}
.img-target-pen img { width:140px; height:auto;}
/*--Top-doctor Style--*/
.top-doctor-ttl { display:none;}
.doctor-img h3 { display:none;}
.doctor-img .doctor-position { display:none;}
/*--Top-treatment-time Style--*/
#top-treatment-time table.sp-table { display:none;}
/*--Top-contact Style--*/
#top-contact .container {width:100%; margin:0 auto;}
#top-contact .container .top-contact-img {width:572px; float:none; margin:0 auto;}
#top-contact .container .top-contact-info {width:500px; float:none; margin:0 auto;}
/*--Top-blog Style--*/
#top-blog {padding:45px 15px 30px;}
#top-blog .container {width:100%; margin:0 auto;}
#top-blog h2 {font-size:22px;  margin-bottom:10px; line-height:1.7; text-align: center;}
.img-txt-blog {text-align: center; }
#top-blog-box {display:inherit; display: -webkit-inherit; margin-top: 30px;}
.top-blog-box {width:100%; margin-right:0; margin-bottom: 25px;}
.top-blog-box:last-child {margin-bottom: 0;}
.top-blog-box a {display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;text-decoration: none!important; color:#000!important;}
.top-blog-box-img {width: 37%; margin-right:3.5%;}
.top-blog-box figure { margin-bottom: 15px;}
.top-blog-box-txt { width: 55%; }
.top-blog-box h3 { margin-bottom: 10px;}
.top-blog-box .blog-date { margin-bottom: 10px; font-size: 16px;}
.top-blog-box .top-blog-txt { margin-bottom: 5px; font-size: 14px; line-height: 2;}
.top-blog-box .blog-category { font-size: 14px; padding: 3px 17px; border-radius: 3px; margin-right: 10px; margin-bottom: 7px;}
.top-blog-box .blog-more-read {font-size: 16px;}
}
@media only screen and (max-width: 1030px) {
/*--Header Style--*/
#header #gnav {top:0;}
/*--Main-Visual Style--*/
.main-visual-txt {top:110px;}
/*--Top-doctor Style--*/
#top-doctor .container { width:100%; margin:0 auto;}
#top-doctor .container .doctor-img { width:100%; float:none;}
.top-doctor-ttl { display:block !important;text-align:center;}
.top-doctor-ttl h2 {color:#3fb078; font-weight:bold; margin-bottom:15px; font-size:23px;letter-spacing:1em;}
.top-doctor-ttl .figure { margin-bottom:30px;}
.doctor-img .figure { text-align:center !important; width:100%;}
.doctor-img .figure img { max-width:440px; width:100%; height:auto;}
.doctor-img h3 { font-size:23px; font-weight:bold; margin-bottom:5px; text-align:center; display:block;}
.doctor-img h3 span { font-size:14px; display:inline-block; vertical-align:middle; line-height:32px; margin-left:15px;}
.doctor-img .doctor-position { font-size:18px !important; margin-bottom:10px !important; text-align:center; display:block !important;}
.doctor-info h2 , .img-txt-doctor , .doctor-info h3 , .doctor-info h3 span , .doctor-info .doctor-position { display:none;}
.doctor-img p { font-size:16px; line-height:1.8; width:100%; margin:0 auto; box-sizing:border-box; padding:0 15px;}
.doctor-info { width:100%; float:none; background:url(../img/img-bg-doctor.png) no-repeat right 0 top 0; background-size:157px; padding-top:60px;}
.doctor-intro { font-size:18px; line-height:2.1;box-sizing:border-box; padding:0 15px;}
.doctor-info .figure { margin-bottom:50px;}
.img-doctor-stethoscope {right:15px; top:-100px; width:30% !important;}
.img-doctor-stethoscope img { width:100%; height:auto;}
/*--Top-office Style--*/
#top-office { max-height:380px;}
#top-office .container { background:url(../img/img-office-sp.jpg) no-repeat center center;background-size:cover; padding-top:56.7%; max-height:380px; }
/*--Top-access Style--*/
#top-access {padding:75px 0 100px 0; position:relative; margin-bottom:350px;}
.top-access-map { width:100%; float:none; margin:0 auto; text-align:center; height:auto;}
.top-access-map2 { width:100%; float:none; margin:0 auto; text-align:center; height:auto;}
.resp iframe { width:100% !important;}
.img-map img {max-width:550px!important; height:auto; margin:0 auto;}
.img-map2 img {max-width:550px!important; height:auto; margin:0 auto;}
.top-access-map .figure { position:absolute; top:-2px !important; left:0; right:0;}
.top-access-map2 .figure { position:relative; left:0; right:0;}
.top-access-map2 .figure img { width:100%; height:auto;}
.top-access-map-inner { max-width:550px; width:100%; height:auto; margin:0 auto;}
.resp { margin-left:0;}
.top-access-map p { bottom:40px;}
.top-access-map2 p { bottom:45px;}
.top-access-map p a { color:#000; text-decoration:none; display:inline-block;  background:url(../img/img-map-link-arrow.png) left center no-repeat; background-size:17px; padding-left:25px;}
.top-access-map2 p a { color:#000; text-decoration:none; display:inline-block;  background:url(../img/img-map-link-arrow.png) left center no-repeat; background-size:17px; padding-left:25px;}
.top-access-info { width:100%; float:none; background:url(../img/img-bg-access.png) no-repeat left 30% top 0; background-size:129px;  padding-left:25px; margin:0 auto;}
.top-access-info h2 { padding-top:65px; text-align:center;}
.img-txt-access { margin-bottom:40px; text-align:center;}
/*--Top-information Style--*/
#top-information .container .clearfix { width:100%;padding:0 20px; box-sizing:border-box;}
/*--Top-treatment-time Style--*/
.img-bg-access-2 { right:0; left:0; margin:0; text-align:center; top:-450px;}
.img-bg-access-2 img { max-width:350px;width:70%; height:auto;}
#top-treatment-time table.sp-table { display:table;}
#top-treatment-time table.pc-table { display:none;}
#top-treatment-time {padding:55px 30px 50px 30px; box-sizing:border-box;}
#top-treatment-time .container h2 {text-align:center;}
.img-txt-treatment-time {margin-bottom:30px;}
#top-treatment-time table {width:100%;}
#top-treatment-time table th {height:80px;font-size:21px;}
#top-treatment-time table td {font-size:30px;color:#FAA2AD;}
#top-treatment-time table th:first-child {width:15%;}
#top-treatment-time .container p {font-size:19px;}
/*--Blog-single Style--*/
.blog-single-txt { margin: 0 auto 70px;}
.blog-single-side { width: 100%; max-width: 710px;margin: 0 auto;}
.side-latest dl dt , .side-ranking dl dt { width:35%; margin-right: 5%;}
.side-latest dl dt img , .side-ranking dl dt img { width:100%; height: auto;}
.side-latest dl dd , .side-ranking dl dd { width:60%;}
/*--Blog-Top Style--*/
.blog-latest-post-img { width: 46%;}
.blog-latest-post-box { width: 44%;}
.blog-posts-box { width: 48%;}
.blog-posts:after { width: 48%; }
.blog-posts {padding: 0 15px;box-sizing: border-box;}
}
@media only screen and (max-width: 768px) {
#container { padding-top:60px;}
.w-m15 { margin-left:15px; margin-right:15px;}
.pc-only {display:none !important;}
.container h2 { font-size:23px !important;letter-spacing:0.5em !important;text-align:center;text-indent:0.5em !important;}
/*--Header Style--*/
#header {width:100%; margin:0 auto;height:60px !important;background-color:#fff;padding:0;box-sizing:border-box; position:fixed; top:0; z-index:999;}
#header #header-logo {position:absolute;left:0;right:0;margin:7px auto;width:120px;}
#header #header-logo img {width:100%;height:auto;}
#header #gnav {display:none;}
#header #gnav-contact {right:0; top:0; width:140px; height:115px; background-size:140px;}
#header #gnav-contact a {position:relative; top:5px; left:40px; font-size:14px;height:110px;}
.menuOpen #header #gnav-contact {background:url(../img/img-gnav-contact-sp.png) no-repeat; right:0; top:0; width:140px; height:110px; background-size:140px;}
.menuOpen #header #gnav-contact a { color: #F69AA3;}
/*--Main-Visual Style--*/
.top-main-txt-en { display:none;}
.swiper-slide-pc { display:none;}
.swiper-slide-sp { display:block;}
.main-visual-txt { display:none;}
/*--Top-concept Style--*/
#top-concept .container {width:100%;margin:0 auto 40px auto;}
.top-concept-txt {max-width:570px;width:100%;float:none;}
.top-concept-txt .top-concept-txt-ttl {background-image:url(../img/img-txt-top-concept.png),url(../img/img-bg-top-concept.png);background-repeat:no-repeat,no-repeat;background-size:100px,129px;height:150px;background-position:bottom 0 center, 0 0;margin-bottom:30px;width:340px; margin:0 auto 25px auto;}
.top-concept-txt p { width:100%; margin-left:0; line-height:2.1;}
.top-concept-img { width:100%; float:none;}
.top-concept-img img { width:100%; height:auto;}
.img-concept { display:none;}
/*--Top-target Style--*/
.img-board, .img-board-tab { display:none;}
.img-board-sp { position:absolute; left:0; top:-45px; display:block;}
#top-target { height:auto; position:relative; padding:50px 0 40px 0;}
#top-target .container { margin:0 auto; width:100%; padding:0 45px; box-sizing:border-box;}
#top-target .container h2 {color:#f58893; font-weight:bold; text-align:center; margin-bottom:20px;}
#top-target .container ul li {font-size:18px;line-height:2;margin-bottom:10px !important;}
#top-target .container p { font-size:16px;}
.img-target-pen { position:absolute; right:20px; bottom:-45px;}
.img-target-pen img { width:140px; height:auto;}
/*--Top-doctor Style--*/
#top-doctor {padding:75px 0 145px 0;background:url(../img/img-bg-doctor-02-sp.png) no-repeat left 0 top 370px;background-size:257px;}
.doctor-img p , .doctor-intro { padding:0;}
.img-doctor-stethoscope {width:40% !important;}
/*--Top-blog Style--*/
#top-blog {padding:45px 0 30px;}
/*--Top-information Style--*/
#top-information {padding:35px 20px 30px 20px; box-sizing:border-box;}
#top-information .container h2 {text-align:center;}
.img-txt-infomation {margin-bottom:20px;}
#top-information .container .clearfix { width:100%; margin:0 auto;}
.information-guide { width:48%; float:left; margin-right:4%; margin-bottom:30px;}
.information-guide:nth-child(2n) { margin-right:0;}
.information-guide h3 { font-size:18px;margin-bottom:10px;}
.information-guide p { line-height:2.1; font-size:16px;}
.information-guide:first-child h3 { background:url(../img/img-bg-information-01.png) no-repeat center center; background-size:contain; height:188px;}
.information-guide:nth-child(2) h3 { background:url(../img/img-bg-information-02.png) no-repeat center center; background-size:contain; height:208px;}
.information-guide:nth-child(3) h3 { background:url(../img/img-bg-information-03.png) no-repeat center center; background-size:contain; height:200px;}
.information-guide:last-child h3 { background:url(../img/img-bg-information-04.png) no-repeat center center; background-size:contain; height:193px;}
/*--Top-access Style--*/
#top-access {padding:0 0 50px 0;margin-bottom:330px;}
#top-access .container { width:100%; margin:0 auto;}
.top-access-info { width:100%; float:none; background:url(../img/img-bg-access.png) no-repeat left 40% top 0; background-size:129px;  padding-left:25px;}
.top-access-info h2 { padding-top:65px; text-align:center;}
.img-txt-access { margin-bottom:40px; text-align:center;}
.top-access-info dl { margin-bottom:30px;}
.top-access-info dl dt { font-size:18px; font-weight:bold; margin-bottom:20px;}
.top-access-info dl dd {font-size:16px; line-height:2;}
.resp { position:relative; width:100%;}
.resp:before { content:""; display: block; padding-top: 92.2%;}
iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/*.resp iframe { width:100% !important; max-height:480px !important;}*/
.img-map img { width:90%; height:auto; margin:0 auto;}
.top-access-map-inner { width:89% !important; height:auto; margin:0 auto;}
.top-access-map p { bottom:0px;}
/*--Top-treatment-time Style--*/
#top-treatment-time {padding:55px 30px 50px 30px; box-sizing:border-box; background-image:url(../img/img-bg-treatment-time-sp.png); background-size:110px 176px; background-repeat:no-repeat; background-position:left 0 top 0;}
#top-treatment-time .container h2 {text-align:center;}
.img-txt-treatment-time {margin-bottom:30px;}
#top-treatment-time table {width:100%;}
#top-treatment-time table th {height:80px;font-size:18px;}
#top-treatment-time table td {font-size:24px;color:#FAA2AD;}
#top-treatment-time table th:first-child {width:15%;}
#top-treatment-time .container p {font-size:16px;}
.img-bg-access-2 { top:-300px;}
/*--Top-contact Style--*/
#top-contact { padding:60px 0 100px 0; margin-top:-60px}
#top-contact .container { width:100%; margin:0 auto;}
#top-contact .container .top-contact-img { width:100%; float:none;}
#top-contact .container .top-contact-img img { width:100%; height:auto;}
#top-contact .container .top-contact-info { width:100%; float:none; margin-bottom:75px;}
#top-contact .container .top-contact-info h2 { margin-top:50px;margin-bottom:10px; line-height:1.7; text-align:center;}
.img-txt-contact { text-align:center; margin-bottom:40px;}
#top-contact .container .top-contact-info p { line-height:2.1; margin-bottom:60px; font-size:16px;}
#formBox table { width:100%;}
#formBox table th { width:100%;font-size:16px;}
#formBox table td { width:100%; margin-bottom:10px;}
#formBox table td input { width:100%;}
#formBox table td textarea { width:100%;}
.req {font-size:16px;margin-right:0;}
#formBox table td input { width:100%; height:60px; font-size:21px;}
#formBox table td textarea { width:100%; height:200px; font-size:21px;}
#submit {width:70%; height:auto;}
#submit input {width:100%;font-size:18px;line-height:60px;height:60px;}
/*--footer Style--*/
#footer { color:#fff; background-color:#1E6341; padding:35px 0 45px 0;text-align:center; position:relative !important;}
#pagetop { position:fixed; right:25px; bottom:100px;}
#footer-logo {margin-bottom:20px; width:130px; margin:0 auto; }
#footer-logo img { width:100%; height:auto; margin-bottom:10px; }
#copyright {font-size:13px;}
/*--Animation Style--*/
.opacity:hover { opacity: 0.8; text-decoration:none;}
a {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all  0.3s ease;}
a:link, a:visited { color:#991113; font-weight: bold; text-decoration: underline;}
a:hover { text-decoration: none; }
/*--Contact-form Style--*/
#contact-form { padding:60px 0 100px 0; margin-top:-60px}
#contact-form .container {width:100%; margin:0 auto;}
#contact-form h2 {font-size:15px;}
#contact-form p { line-height:2;}
#contact-form input {width:100%;}
#contact-form.form-confirmation input {width:48%; float:left;}
.menuOpen #header-logo { display: none;}
#container.menuOpen {padding-top: 0;}
#header #sp-menu-logo {width:140px; position:absolute; top:20px; left:0; right: 0; margin:0 auto; z-index:999;}
#header #sp-menu-logo a { display:block;}
.menuOpen #header{position:relative;height:auto;border-bottom:none;}
#menuOpener{display:block;width:34px;height:22px;position:absolute;top:0;left:0;z-index:9;padding:16px;-webkit-tap-highlight-color: rgba(0,0,0,0);}
.menuOpen #menuOpener{position:fixed;}
.menuOpen #menuOpener.opened { position: absolute; background-color: transparent; }
#menuOpener .relative{display:block;width:34px;height:22px;position:relative;}
#menuOpener .relative .bar{display:block;width:34px;height:2px;background:#CCCCCC;position:absolute;-webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-ms-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
#menuOpener .relative .bar:first-of-type{top:0px;left:0px;}
#menuOpener .relative .bar:nth-of-type(2){top:9px;left:0px;}
#menuOpener .relative .bar:nth-of-type(3){top:18px;left:0px;}
#menuOpener.opened .relative .bar:first-of-type{-ms-transform: rotate(-225deg);-webkit-transform: rotate(-225deg);transform: rotate(-225deg);left: 0px;top: 7px;width: 30px;height:2px;background-color:#fff;}
#menuOpener.opened .relative .bar:nth-of-type(2){-moz-opacity:0;-khtml-opacity:0;opacity:0;left:0;width:0;height:0;top:31px;background-color:#fff;}
#menuOpener.opened .relative .bar:nth-of-type(3){-ms-transform: rotate(225deg);-webkit-transform: rotate(225deg);transform: rotate(225deg);left: 0;top: 7px;width: 30px;height:2px;background-color:#fff;}
.menuOpen #spHider {height:0 ;overflow:hidden;}
#header #nav{display:none;}
#header #nav.opened{display:block;position:fixed;width:100%;height:100%;background:#f58893; overflow-y: auto; padding-bottom: 0;}
.menuOpen #header #sp-menu-logo {width:120px;}
.menuOpen #header #sp-menu-logo img {width:100%; height: auto;}
.sp-nav { margin:120px 0 0 15px; }
.sp-nav li { margin-bottom: 30px; font-size: 21px;}
.sp-nav li a { color: #fff; display: inline-block; text-decoration: none;}
.sp-nav li a:hover { text-decoration:underline;}
.sp-nav li:before {content:"●";display:inline-block;margin-right:10px; color: #fff;}
.side-ranking dl dt figure.ranking-number img { width: 33px;}
/*--Blog-Top Style--*/
#blog-top-main .container { width:100%; max-width:inherit; margin:0 auto 140px; box-sizing: border-box;}
.blog-latest-post {background-image:none;padding:0; margin-bottom: 50px;}
.blog-latest-post-img { width:100%; height:auto; margin-right:0; margin-bottom: 20px;}
.blog-latest-post-img figure img { width: 100%;height:auto;}
.blog-latest-post-box { width:100%;}
.blog-latest-post-box .blog-date { font-size: 18px; color: #f58893; margin-bottom: 10px;}
.blog-latest-post-box h2 { margin-bottom: 15px; font-size: 23px;}
.container .blog-latest-post-box h2 , .container .blog-posts-box h2 { text-align: left!important; letter-spacing:inherit!important;text-indent:inherit !important;}
.blog-latest-post-txt { margin-bottom: 10px; font-weight: normal;}
.blog-latest-post a , .blog-posts-box a { color: #000!important; text-decoration: none!important;}
.blog-posts-box a { display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.blog-posts {display:inherit; display: -webkit-inherit; margin-bottom: 25px; padding: 0;}
.blog-posts-box { width:100%; margin-right:0; margin-bottom: 60px;}
.blog-posts-box figure { margin-bottom: 15px;}
.blog-posts-box h2 {margin-bottom: 15px; font-size: 20px!important;}
.blog-posts-box-img {width: 37%; margin-right:5%;}
.blog-posts-box-txt { width: 55%; }
.blog-posts-box .blog-date { font-size: 16px; color: #f58893; margin-bottom: 10px;}
.wp-pagenavi { width:95%; max-width: 400px; margin:0 auto;}
/*--Blog-single Style--*/
#sub-ttl-main { margin-bottom: 45px; background-image:url(../img/img-blog-ttl-bg-sp.gif); padding-top: 33.95%;}
.sub-ttl-container h1 {margin-bottom:0;letter-spacing:.5em; margin-right: -.5em;}
#blog-single-main .container {display:inherit; display: -webkit-inherit; margin:0 auto 140px;}
.blog-single-txt { width: 100%; max-width: 710px; margin:0 auto 45px;}
.blog-single-txt .blog-date {margin-bottom: 15px; font-weight: bold;}
.blog-single-txt h2 { margin-bottom: 15px;}
.blog-single-post p { line-height: 2; }
.container .blog-single-txt h2 { text-align: left!important; letter-spacing:inherit!important;text-indent:inherit !important;}
.blog-main-visual { margin-bottom: 25px;}
.blog-main-visual figure {border:3px solid #FAD7DA;}
.blog-main-visual figure img { width: 100%; height: auto;}
.blog-single-txt-box { margin-bottom: 55px; }
.blog-single-comment { padding: 20px 30px 45px;}
.blog-single-side { width: 100%;max-width: 710px; margin:0 auto; }
.container .blog-single-side h2 { text-align: left!important; letter-spacing:inherit!important;text-indent:inherit !important; margin-bottom: 20px;}
.side-search , .side-category , .side-ranking , .side-archive { margin-bottom: 50px;}
.side-latest { margin-bottom: 50px;}
.side-latest dl , .side-ranking dl { width: 100%;}
.side-latest dl dt , .side-ranking dl dt { width: 25%; margin-right: 2%;}
.side-latest dl dt img , .side-ranking dl dt img { width: 100%; height: auto;}
.side-latest dl dd , .side-ranking dl dd { width:73%; justify-content: flex-end;}
.side-archive dd ul li { margin-bottom: 15px; }
.blog-single-side a { text-decoration: none !important; color: #000!important;}
.wp-pagenavi .current { background-size:30px 26px; width: 30px; height: 26px;}
.wp-pagenavi a:last-child , .wp-pagenavi a:first-child { background-size:30px 26px;}
.wp-pagenavi a, .wp-pagenavi span { width:30px; height: 26px; margin-right:5px; background-size: 30px 26px; margin: 2px; font-size: 16px;}
.wp-pagenavi .page { color: #000; }
}
@media only screen and (min-width: 769px) {
#pagetop { position:fixed; right:45px; bottom:100px;}
.img-concept-sp { display:none;}
}
@media only screen and (max-width: 590px) {
/*--Header Style--*/
#header #gnav-contact {right:0; top:0; width:100px; height:82px; background-size:100px;}
#header #gnav-contact a {position:relative; top:px; left:25px; font-size:11px;height:80px;}
.menuOpen #header #gnav-contact {right:0; top:0; width:100px; height:82px; background-size:100px;}
.menuOpen #header #gnav-contact a {position:relative; top:px; left:25px; font-size:11px;height:80px;}
/*--Top-office Style--*/
#top-office { max-height:250px;}
#top-office .container { background:url(../img/img-office-sp.jpg) no-repeat center center;background-size:cover; padding-top:56.7%; max-height:250px; }
.top-access-info { width:100%; float:none; background:url(../img/img-bg-access.png) no-repeat left 30% top 0; background-size:129px;  padding-left:25px;}
#pagetop { position:fixed; right:25px; bottom:25px; display:block; /*aタグをblock要素に変更*/}
}